import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-applications',
  template: `
    <h1>Applications</h1>
    <!-- <router-outlet></router-outlet> -->
  `,
})
export class ApplicationsComponent implements OnInit {

  constructor() {}

  ngOnInit(): void {
  }

}
